=== debian/changelog ===
gpxview (0.8.9-1) unstable; urgency=low

  * Fixed .po file typo

 -- Till Harbaum <till@harbaum.org>  Wed, 16 Sep 2009 22:21:55 +0200

gpxview (0.8.9) unstable; urgency=low

  * Direction arrow in map
  * XML parser bug fix
  * Handling of illegal gconf entries
  * OSD scale
  * OSD crosshair and coordinate display
  * Handling of illegal file reference (for maemo smb)
  * Map balloons handled as OSD objects
  * Fixed problems with files that cannot be loaded
	
 -- Till Harbaum <till@harbaum.org>  Thu, 03 Sep 2009 21:13:51 +0200
