=== debian/changelog ===
gpxview (0.8.9-2) unstable; urgency=low

  * Automatically include app installer icon of correct size

 -- Till Harbaum <till@harbaum.org>  Thu, 17 Sep 2009 06:54:13 +0200
