## gpxview 0.8.10

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # along with GPXView.  If not, see <http://www.gnu.org/licenses/>.
 
 APP = gpxview
-VERSION = $${VERSION_PREFIX}0.8.9$${VERSION_SUFFIX}
+VERSION = $${VERSION_PREFIX}0.8.10$${VERSION_SUFFIX}
 
 all:
 	cd src && make
