=== debian/changelog ===
gpxview (0.8.10) unstable; urgency=low

  * Map for single cache view
  * Map overwritten coordinates instead original ones
  * Updated flag icons
  * Removed Maemo Mapper support from fremantle port
  * Enable cachelist update by default
  * Simple breadcrumbtrail for non-hildon port
  * Navigation arrow in map in "single cache view"
	
 -- Till Harbaum <till@harbaum.org>  Fri, 18 Sep 2009 18:14:06 +0200
