=== debian/changelog ===
gpxview (0.8.11) unstable; urgency=low

  * Map navigator size adjustments for fremantle
  * Automatic update of waypoint position on map
  * Link to travelbug webpage
  * Some additional fremantle style in tools/settings
  * Re-enabled "copy" in fremantle precpos tool
  * Link to users profile page in log view and main view
	
 -- Till Harbaum <till@harbaum.org>  Sun, 11 Oct 2009 19:32:26 +0200
