=== debian/control ===
--- 
+++ 
@@ -12,4 +12,172 @@
  The GPXView application reads and displays geocaching.com GPX files and serves
  as a geocaching navigation tool.
 XB-Maemo-Display-Name: GPXView
-# No icon
+# Maemo icon gpxview.48.png
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0T/////
+ //8JWPfcAAAACXBIWXMAAABIAAAASABGyWs+AAAACXZwQWcAAAAwAAAAMADO
+ 7oxXAAAc0UlEQVR42u2ceXgV1fn4P+fM3Jubm4SbBGQTsgGiohKWVkWWm4Ao
+ BSFYqGhVAqG2VmgirVoXyCIuKLJYtVWJCeBWFwJWXBDDDSAIGhNWRYGEAAIB
+ s++5M+f3x8xl06+GSqvP8+t5nnluZjtz5n3P+Zx3OROhVP20jg8rpW41LhMz
+ oXVe62jzOtAO6D1UBmgDtAHaTAAKVAkA4wwDgEXaQQBSqQK1wOhuFIIoFtfL
+ AmCJHC9rANhqjMUqk63rtV+Df7Tfjw/kABFhhIHsr9XKGiCJfqLautzoDiCq
+ gjoBuJ8/+LYQ/EB59NFt1y/utlatXn3k803XeFHRKlxFA+HWJraSJLaCyqWY
+ XFAeFioPyPFEi/EArAQw86hSeSCqyRXVIJJJIhlUKgtUKpDGEtJAxFIsYgHI
+ BTAXsNBcALIfC2U/wEsSXlAecpUHiGcF8SAK8IkCkKDSzPlQO6FmG9Gwvv26
+ Gvf9UGh8Ost1DzQ2NtxjRgGQYd4KwHhdB1AlqgS+vrqsRn8bVrtXP97uMvjo
+ 640Pu++AynYVOaK/1TDhA6BUSmhpaX5MJcHGxo1/dw+Cg8sOOoL+AEah/wlV
+ eargQcYBqDSKf0js31VUGoCKtre+1gZ2bTnEqBxQy1lhLrfe67S7A8dzSFI5
+ VvsBSKMfaWCWUGx3yFL7lgwANZ+Faj4oHzHKeu8qAOUhXHlAefEp78nnSCDV
+ LAHnBa5XTBMO31P+mjYVXp30xprwKth13s76oN5gzvePsQWUpDLgmxnHQ2Um
+ vDTyjVlhx2FB0j8ebX89LBr/3PMRafBO7/f/4B5kvarKA1C3KgWfvvHJ/cGT
+ IH/f+uHuL6HpxqYmvCBixUoVbbcqyRaCtZ9qpp+l6FOh9QFSW0eDXAdyKsil
+ 1uafTpF/OigvMcoL2jJWaMvArCDJrADDsDZtGXnaMqCYJIrBn02pPxtIJp5k
+ 0CIplpEnj5vpItNMB+2AWqAdAPUCMeoFMAqpMgpBlhEuy0Bm4pOZpylAxOp/
+ A9eFrrkyDhLuHLqv8QtwNTl2sgj+cW/20A6/gE3vbrw79BIw841uhgHHj1dc
+ pl8N+2ce6uV8GBwDtR7GXmjq3PC0dgBKFuwbFjwJWp6r6yDego/0jb1DQuCZ
+ hpyi8HCIT+pzf9Nc6Nq1602tg0BO1QbYyEL7my3ItQAiVq48G/GbH5IMmsYU
+ rYfd+yefHAH6U0zRnwIRi0/GgplHrsoDGclkGQmaZm1mHktUHrCIZLEI9BS8
+ egoQTw7xoDwkK8/J4zJTKZkJ5gKx31wAcik+uRS0AcRoA0B5KFUeUMPIUMNO
+ U4CFICDG2Avnn9+li98PXu/QofVz4Lz6jhP998Pa6I9ecv8W1msbdoaFQcv7
+ DedpGlw0Ke7J5ma4cvMvbmu8Bwbu6Luw8T3om3rpmoaOUFhYHBG8GZZMffkC
+ jwfaLQ/eYsyAAQP6xzU2gvvikMdssvvMVKtRPw5Be4Y0OKH1vu0HKkvA2Hvw
+ xYYGUJ76u1o/AVB5qoSfDYJ0MJ8wS+Cw8+BE59dQmL/t4+AQ2Npn+wHH13B0
+ aHksL0F1ZnWW82qoLKvbpqfDhcExM1qehX6L+o6qfxc67jpPmDNAdVE72AYH
+ nj881hkNz6S+MDxyK1TFVyaJZfDHWdO0KhO6zOnc1PI2yFVyuLDmlrXKmqQT
+ hD0XqGobQSMAWNMW8fsf2L27tj20vPXB40cGgvN3rtcdvcCs6PC2YyKw9cLp
+ YVGgb+gxPHQ0aJnhpUE3gFkhw80KUB5rCyAoMEn7s0nzZ4O2lHhtqY2gReAv
+ pMqfDbJMZMoy0DLN5VommC+IleYLYBZSZRaCBuEaQCY+LAR5bQXIP+t/g+p+
+ dbucX0B1ZvVKhwNGzR35j5YbwXWh69qmobDRteVK13tQsMW3zXUNbMnaWBZR
+ Du3u8uwJOwyD3Ff0rPdBc5fmi+U6+DS1SAQFgXmZyBEL4ca/jE+u7g/D6oet
+ a7kL9FXOkeIWADaaJgCZmjVp+86wgmLlLlu6v2sDgGb7F5uzwTGn8R0uB3No
+ Q4k/Fwiv6No8AcSQr7bXj4eWAne2ngHamh6auxy0xCuD218AUnTqHfxPMPMc
+ 41UBiGqShQA9mSS9+qQVpDwssRFUrKcAqFw4BUH98J1hBfm+ywrSAcz50Dvo
+ wkcagKg7o2c3VkHR558tCA2BgoJ1q0PLoa6x8Qo+BcfEoJeFALVa+I3u8M2H
+ 1UosgndSPni+XS3wIT6VA0GdHQ5zKPxqx9Xz6r+G0SHX/L52B7ijQ98xBgMw
+ BesXbcnpCCLnDAR9dDYIOgERrzkLVLSypvAYkDNBbMWrSkDNrvO1Pg8tUTum
+ 1sSC1lLe0b8FpBw41pMK8rpLQsO6gTY85BPH1RZqRMG3EaQlUmqbod+JIJFB
+ lcg4iSC8+PCCKLA2HdsKEuvkMjkFKidULJMS8teuG+7qDJ5h4U/6B8PNIeM2
+ 1faA8pFHVgQFwcJtz86NEFAWfeBfWnsw9xm3qh5gLGa2Ggbusa7z1TiIqI5Y
+ 6p8KrkbXYZuWW1liUVF5AESmbe2cEwTpdZ16u/4KrQ84d2pXgGNOc46xBlgH
+ ygv+6SpDVYBsTw5e0DKN2WYGmBVHkhr7g+H5/JhaAa5rY4KdfweKQx7R77MQ
+ ZOT9RxBkWUGgfOIAnP9G9zDjZrgv9M8Jx94AMV17W5sJMtGxU62AUHdI/4Zw
+ 6Lk+7srgF+HQgSO9QvqAGd+yxCwFPYX+MhbqVjVMdGyAxW+8Uhc+FjZM2lTg
+ vgduDpnQpbYWLv/4qvsbGiDkk5B8fzcQU0SWtvLHI0hGDvpjZByEzev+6ws3
+ gupdFtewF4w3v3yu5k6g156brUm58trWPWDm+e8wCkFPCY8TT4KjfuCOiHdB
+ zTyvOfgIUE2yfMtCkEw59wj6lhUEhIuloNW5rhRbQSY6HjL2gpFtjDHXwvYJ
+ O+4KuQoKZxTlBV8ELVe1fiJiIKSb+wMmQ48XY5Obb4JuV3XZ0rwZtIEgfLD7
+ yj2/dblgUdyzW8LTYPn8vJLQMfD1xq9fcRwC8wVz1rmxgk6OBZkJKjouy+0G
+ +eSI9R1/A3qH68I6/xVE7i93tvsM1PLOLmcDqHF93ohYAUr10NotB7Vcthf7
+ +e85YkCMNSgIp6+NhIBj5IXGxoZXhID3N38wPaw7fFNRPV5KkFPMtcoHV147
+ cEDDI5Dmuf32b+ZB+oJ7Xz32FYxbPvK26gJw/TP4Nb8fylsq3tRGwKv3vmmE
+ 7YVXDr/mDpsPh6YdPOhw2M9LshF0Th0xvZd+EFjQPcz1HugvDsnuMBAcq8bM
+ O/8+0EZcflv79aBUcLBIAG0ZRdp6/uOO2LcQBFQZlgIyCYfW51tW6z3hq6u+
+ HOS6Dzb1KU53HgQtkSn6cxA8NyTELIIRYxNW1t8ElwZfdrTlY3DeHPSyOAY9
+ L+81qnIhXHTRRbe3HIPc0GUpkePhkDqW4kiBtye8e0PYp1DecuRux8fwp2l3
+ tFZ6oNvi7pe2lAPIqrNBEIBYBI45ItZxDahohUrnRCxI3yrX6VtBbXC7dSdI
+ jzvMacWClovxgPatWFCyqAY9mXDLCvIfVyVgDm3a4B8MWpbjJZEBYn/Q70XK
+ OUQQ4BNbobFTU5M5GYoqd2xwdgT//S2rrVgQ6UZ3iPZ2X9z0CERd2i3U+Aac
+ TudDyoodxRpvgmtu0OVqNiQkDItu/CWMPnbNK1XxEPKYy2XcCi3PtXyg61B4
+ y/a/BDfDqrve+0PIV1D75+o07UX46WNBKlXlgFJ1EwwD/Mc/b6yJhJaL3+10
+ pAmMW79oqtkGYNyiZp9TBKm+Khqa/9HQUa6D3e/vDg56Bcx0c6jKAH+2ylA+
+ 6DEzKt8oBE9a5HizHYAQtqsdwxLAK7wqD0JCwt4wDLjOP7qlrg7iIuPubO4M
+ muboaU6GWq2xIyth/Z833RDyKeyo2/lO8KMAZtRPGwuqyG8OhtbF67Vjx8DY
+ u+aNo7uB4p2/qwoHY/HOp+veBjO9fo5h/IhYEODTLASVqr5gjDFvwQuHHy3f
+ oveEo81HR+l/AZlJpvEAOK/WR5AD548+//nWqyD0dff9rZ9a6LLt4rXaWwAU
+ sMj6VQo6HOrUSDikxd/2cFUB/PGxZF/lfEhm4sS6DnBBQ49l/tfhwIGDcxwj
+ ob5nwy7HnLNTwAkErbJ7f/q/Hwtq/e3u2+sOgvnhrk61A0D1rfiT/wFQReYL
+ KglUyZ7s2h1Aegl1A8FcQF/zhR8RC8JGkDHfCJProDq+Kl6bCrXLGg7Tz1KU
+ roPjZf1BVQJBvYMeUUUgYuU2bb113oqMWwjijHA0MN54Ey6+6ZI1TUfgxitv
+ 6FRTA7fv/t3B44vh7t/MXHp0EPzqj6NG1c4E1+7ga+38w1mWc4Mg/Rc9hodM
+ B21a585Bm4AqbaDZF8wS5RERAK2DzCgwjC9fq20P5mUtXxlDzioWdAJBi+QU
+ +4a+YD5h/IkEqImsCdN6QOt9Le9TBGYfClUGGIvVH9RzoI6oElUEag7b7Rd8
+ ydbwFKz60pVlXsagAEiyHDFhO2J6pooGkckhNRlcOMpZCEC5YYUqBoheZyn6
+ AIJ6gGMO/RwTgXVA8kkEyfZ4ZXvQMlmhZYJZQfJ3xoLeinA7i0HNi8sMvh3E
+ /oNL67NAi6zd4B9jOWIoMMvKZtY/DY7LmrYbCWDOdBbJvUChWMn3OGL/J4JU
+ kUolBpoHtazWNDBmqUrtXycRpE2TCTIRtG0iQSkQsaw1bgb+bwR5laWAydZx
+ IWSkJTDT8oADsaAfGY4+twhikX5IxoGe0m1NaCgQ3/Gw+35QHhFLFegpQpAD
+ MrNGqgzQDuzPan0AtJTWQSLuRyBI5eITK8G4hRh/Nhj5LLQzYj47IzZZlYCZ
+ R7LsD6QSq99lnW8LgoAM25FBy7LuO7eO2LmyguRSyy8JK5RTgbTOvZ2rwCwh
+ VSQCkC6yAIzZxgNgzj8+r7ERlM+frWYD/64VJOLxqb4gy4gRyaCnqAWqEsx0
+ 1toISlYloNLNN1URqDSlVMCBO9UKOpERo1SdhiCVbiHohMMViAX9/DJiaWBG
+ uT4WU0Cv63DQ0Qu0SBGrPrOtwRJLLkKAWlCR39gI5l7zFn/2D1tBQqmmv44f
+ v1ad+RLN/2y6lkWw6YbN9wY9A+89uvomjwdqp9U9pU07ed3YW679otoH17w7
+ 6t6Gl/+dntrWEvTI8uUJP5iUf3rVF0denbRA7RlSu6xsZvw5b4Uau++JWg1a
+ j60Nr7j12+dlWexK5zOg97zy2o4jgYLgP9rGyXcWoZRSSvG/8hMV+VM34P/3
+ 8j8F/MTlfwr4iYvwsmbwZpc1Ccvh1kGVCixUHjUbXO9Vx1akQ6dHCo31Grif
+ q8ivzAMzytr8M1x/DXkcjjxy+W1D/NDg7LCqc2dQ6TJLn2jVZy/sIpBoCVgB
+ xqX2fnv7uuX2fqzdjmL7NwrWquHrf9n4w5Mw7Hr59T4LFByc8PG18YAocBwC
+ sMLIwDD/EAAWyf0ApMoyAArMfIBAnF8N01Ks1tj7XtsjT9YGAJArCqwn+mcA
+ iFgtEsAcK1Zabxuoz7RXBup1ANp2x0P2++eD7uPo7dUzvacJin1AGrnkgnNk
+ 9a+qqyD21S+/2bcQIov3z9uzBygWBXoeqEVyv3Yj7Lk5dGSnW6HC1fNq/WIw
+ cR5z9LQFn2jXu9YW9B5b0GW2gPva1yXZ+0Pt6+eD06ltl4H721Sq4g+kxAPH
+ jn3xoRcQd9hGRjhZAOoTK4Qg+lk5LFWk6gBEgtxpVWC3Yq0ZCSD6CIsTrwnL
+ ofxEXQBAiZppv4flQUxhBIAKMasBxM3yaQAq2WnXWASgDXS+C6BKzAftpLxa
+ e7qA8FmaphTMdEcvx13Q1BpZ2XE/sG6/r/RiADKM7mCWmDHGFnA9VD3lm2Og
+ DW/9qrkjmLOcOJbYDw7Ixk62i1L7uO0HiAR73z5/IsdkX2UJqq3FFhPk2/dn
+ 2AqIwV7ZZylApdvtSVL5AGoB2mlP91qOlPIJq6NkYI1ML2mWlGxHK/Bcn/3H
+ C5Y/o5Yoy/wsFRnWCbMIQKWow3Y9VYFVEXZT7VgQKuD4+MDM11909IL6gg7u
+ zpvBTJeRah2YUWaGGgJ6JOGUQrvxR/sdehgqPqprqomEVtye0FIAUU2gPnvI
+ BlB0Ak1e+/xCe3+F3Y5SaH1AeayGt7nYtagZrR8AiAzdRpBIhuZ/moX+wVCT
+ 2XS3yIfm3a1bzXRwddbmiEQw8yg2S4BhapgqAZElnmIlqBL1a5UHIlZMEZmg
+ ZqsclW69kz8ZZJn4i4wE41I1zjwf5FvyaWaB85faeuUBzzDnLn0qgJYrrRGE
+ EVCA9qAtkECMIqBLL5hDHYf0W6H+667RUfnQ0uKeG7oAXCn1d9cng/IQSxU4
+ Nx5bfeRTCM0+/NKBN6FpUsT7ETeA2d35d3fByfpO9gTQttvHbcVjhyJOuOoZ
+ 4Jgjy7RtwCxgVVvkHwhwiExrOYlIsD3s/aoKKqNr54hMeGr7+n3170BBbumv
+ WwQY2f4nzHlAmijQx4NZSrxaAaKaYUZ3EMkMlVtBDSNM3gmE09dIBZFGsTVm
+ VHdtAIQODt6kUuHy30cvl/3hNxP7jnPvgUs/67pZawAQA9XDAAre/H4EWYNx
+ mBCyFFo0d9ewvVD7QbcPo6PBdd7uK7bXgFlCDN3Bmd74YNMjEJFW6t2TCLVl
+ Xd6PiodGOhH8rF3fGQg6MQLsEMR/A0FBvR13m2shfJz7iGoArYPsTBEY4NOs
+ 5S8ZxhJQy4nhOhBlaoW2DEAkmwpIUyuMQjBLRKpItdYFEQOe1BA3CXDD3/su
+ CPoCEu64oMn5NXS93fOuFetSWaYVgjkNQRJOIkgEemLMaYLw4gWjwrlRHwjV
+ 1dGq9+Xgz9anOR8BLdISj5TmE/4Z4Hi4bkfVCghqrOtQtcKuZ/Jp9Z1AUGAO
+ CIyMADxk1snjPwJBwywEkWGnWBfKOHBMkJJ06LgqdJ42FYI3az3IBbOCtYwD
+ w1AZANoylaYmA8XkMc6K+TAZSCaPZNA3EK8UdNvjqdQS4Y6bBpW7n4eJV1/W
+ LiQEokxPpT4cHL+j2npPlapNBSBX2nPjCQUEEKS+A0HWKwAemajvgBoZdUtM
+ EtT0i0vp8xg0bwl93JMO5a9dsmbgMijLHLEhKQmqZ8YmXHC3LXDbihF2fYGe
+ f8IKsucIsd/+zTz5XMccWWaZg20t30KQsDqA2K8qQXtb367rEHF96HXaBnDU
+ O3rJbSAjyTRmgKYJYYWjRaw2AVgklhgzwDFNFoilEDY2eK5eB6O7XnI8+CKY
+ u/m6N9u1gzHGJYNd90DI/a4mlQ8iVi61or8y1jI/ZaxlBYkClXyyo/8wgk5R
+ hAJayt3lYd/AkXaXXdf/SXDImMi4eKj5qHtjLNDaNVQLGw3qSZEo/3zyPqDN
+ VpBx2nPPLYL0F8UtIhzaD3AHkwPulx3LVDGQgE+z1X4qgnSH6CeA7jnhC8Uy
+ SPD23OC4Bsbf2Xdc8Ktw3l3u/pp2mtTOrRUEYDswqBJQSk7VaqB6W9eo6OtA
+ RHTN7f4mqBx5qZ4CKJLVOlsUdo9Wdv0/BytIO8AKvx88nYJu0paBe67jab0r
+ mBVc4Z8HyqMyaAfaMsLVZLh4TNcQrSf8OvrS21wuuKJjVLHrFfDcFfyatth6
+ kn86gFprJZjUOEsfIsMcCqCKAp9oWVYQT51qBbUdQVix9ROCi5ZlMgVUO5mo
+ 60AqyVYK5OT1tuCrRCIIYd6ihkLE0t3v7+gAXeYW9d20CdwXH3v98DUg41q/
+ 8o+x7zvluecaQTJL66HrEFEdMlrrAZ3eDQtTXpDrRT9jBkRGht4h9sMEvZ8v
+ +F54aMeoayOSYOTDvXuHPAae4pDH5fUAMsHKo8gEfYP1PGll+pZYiSsh2oIg
+ aenOPnDKCeDbCLJXygV68AlF2QIXC884vgTwqjylIOTT8sePjILzy7dWb/oc
+ uo7edOHacIj2rVv33iTo1Gnbti0Xg8tVmVrRDsQ6/2DjQwA1X312Ngo4gaBA
+ q9MtBFkJJex0j/MlrYcogE6N7fL19dDlY4/X8RJMjh44IfgiuHXswKdc/4AO
+ D4VOF7EgMgMzk0q3HDGVrJZbv2e8dV8bQelWUj7QLVWajaCcE+H/qn8DQQAy
+ YMWcMWecqRixH4I+r3u7KgLO+8uOuZsnQ/CqI/ce2g/6cGN3az/QzQMvluSC
+ 6/mj9YfSIXLu7it3XgANpV2GdxkJ9Yui5vW0l6WMbJsG7G7w3QgCNc4/GBwv
+ y6lkQ+egkC7aTXDhg+fNMdZDYt8LVjq3QPsBrmcdc0DEss2Sl5rs3wMgplix
+ IJWj2XOchSAy/rsI4qS1Evh4NKAgMkDEqmFGNgQfrY6t2AfuX1V8dux10CJF
+ shwAZp68U0aCWEqOMQRcv28JaSmHsL3lWw5OhE7vbO338Sjo3fvdw28Mbpvk
+ T2/FdyMIxBR9AwQ97HhI06DLJE+RlgL1d7X8yswHY7Fh6CkgqmWNlQoVBZZK
+ ZYLe064v2do/Fwg6aysIAlE9MH2nXy/sV1fxoErEFAlUZ3X8utt0MPVBj42Y
+ Buft2bWoeAeEh+6b9WVXcCxsurFxEgDpRjtQSvlUdyDaStar2WoDxcD3pPVO
+ L22LBWnTRDY50O6poCA+AGMvd8j3oLKy4R1/NnTJC22Qs4Ekcn7SWBDwLQTZ
+ DfghBCWL/aBmO59xLIdacX5r9AJoGBkZ0v5FqBZd/VEDIXLcnpyd+yHs2KFe
+ ZdeAc1dLTnMM1gcVmWBmqWn2BxptLQvt1n0vgjRNrhP50O6bYNNMh5ar/Nlm
+ BRw/3tDeWAysUCWO7QAi13ak/iMI+sFYkK17S0F2nN5vm18nsvveMxRkX29P
+ 2uHielBKhGtZ4O/jXh1WBMe5ZMzAMvgmq09J/+vAtavuqZq/gSd67we7CyFk
+ +tFRB0dAu711f6q11isZNLRF/t8fCwKm6BtAJop+ahm0K3T11AdDZEGoW7sb
+ yl+v2yETobUEr/kbcCB6WIgVGbo1tmIthIgEM9cWbCAcbZUAgsZLH4CIlTYx
+ bASdZSzoVAHbu9+ygmJshdjx8cCIog3haDVbxMoe0EjYE56+0Hj4svyBT4Es
+ Nz6MDwXXx/4vWw8C37EC4bvL2YWjnU7ZqHIhQgQ/ayGo7tXWAmjt4/eL28CB
+ zNHn2N3q54Kgb1lBVXYT7B7BPvs6O+FpZtvH2+KIlcpEbQWYpTJRlkJjlnO1
+ wxLc7W3UwEK7dd+LIBAZsgQch+RmzQthDUFVZgVUJDbdYzwPrTf417iGAKXO
+ XCy0/IytoK328YrTr7c/Pz2ZESs9/bpALChQAksVT3XENE2W6QfbKHrr7jZZ
+ QSCEyAJ9jj5C7YM4GTFFHwGRT7o+dj4E/sGmaa1p/Q9bQbquPYgPRBZomeAf
+ bEapYaCGqsnkgnxQJIj1oE+TiaoMWroYs/Q4+1UTTleYDJijWaBtkGVSt4Rs
+ xkLrTWaUndpDCBBTxBIzHsRUcrV/gTlErcULokwsEQWgH5Rl9ACZIDLlTOA+
+ rAW2P1hkpC2gKM0HoHIthy4wIsVKYdXjNaeA82rdJybD4F/GRYZ2B/8zaqb5
+ OoSFBY1RVofJ1K1cebKN2lzD6ijJlsCJ0awPVmKsnLHYao/8DG2DLQ+bwaaV
+ i9Y06/npaivopmnmy3XAEPviKOURxQCsIA5UPsksAaPKzBdWA9aesHoCKfIz
+ crYCMKOUx/6fCieXXhSf0k+TVJ62HXhBjLcRN5lSUB6VJxaBIcxq4sGcJQrO
+ bt1Y06SqNAAW2XZ8prCQWEkEAAl2zjmPaKCAO8X1EEJQo+Uji3/awcFEK7lO
+ sm1MJFhoVivEOACRIKzl+uHWQFd5ViBbrLRzxCtUvHU+QBbr3+GYC1stv2af
+ 2Qz/D4Be4ixJKMDGAAAAAElFTkSuQmCC
